@charset "utf-8";



/* 总部联系方式 */



.zblxfs {

    margin-top: 80px;

}



.zblxfs_title {

    width: 100%;

}



.zblxfs_titlet {

    display: flex;

    align-items: center;

}



.zblxfs_titlet span {

    width: 21px;

    height: 3px;

    background-color: #df002c;

}



.zblxfs_titlet p {

    margin-left: 15px;

    font-family: 'ProximaNova-Semibold';

/*    text-transform: capitalize;*/

    font-size: 36px;

    color: #333;

}



.zblxfs_titleb {

    margin-top: 15px;

    padding-left: 36px;

    color: #666;

}



.zblxfs_ct {

    width: 100%;

    margin-top: 40px;

    display: flex;

}



.zblxfs_ctitem {

    width: 23.5%;

    margin-right: 2%;

    height: 310px;

    padding: 0 10px;

    display: flex;

    flex-direction: column;

    border: 1px solid #dddddd;

}



.zblxfs_ctitem:nth-child(4n) {

    margin-right: 0;

}



.zblxfs_ctitemimg {

    margin: 0 auto;

    margin-top: 50px;

}



.zblxfs_ctitemimg img {

    transition: all .4s;

    -webkit-transition: all .4s;

    -moz-transition: all .4s;

    -ms-transition: all .4s;

    -o-transition: all .4s;

}



.zblxfs_ctitem:hover .zblxfs_ctitemimg img {

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

}



.zblxfs_ctitemh {

    margin: 10px 0;

    text-align: center;

    text-transform: capitalize;

    font-size: 33px;

	font-weight:800;

    color: #333;

    transition: all .4s;

    -webkit-transition: all .4s;

    -moz-transition: all .4s;

    -ms-transition: all .4s;

    -o-transition: all .4s;

}



.zblxfs_ctitem:hover .zblxfs_ctitemh {

    margin-top: 15px;

    color: #e12644;

}



.zblxfs_ctitemtxt {

    flex: 1;

    padding: 0 30px;

    text-align: center;

}



.zblxfs_ctitemtxt a {

    font-size: 18px;

    color: #616161;

}



.zblxfs_ctitemtxt a:hover {

    color: #df002c;

}



.zblxfs_ctitemtxt>div a {

    font-size: 18px;

    color: #616161;

}



.zblxfs_ctitemtxt>div a:hover {

    color: #df002c;

}





/*其他联系方式  */



.qtlxfs {

    margin-top: 70px;

    padding-top: 70px;

    border-top: 1px solid #eee;

}



.qtlxfsl {

    overflow: hidden;

}



.qtlxfslimg {

    width: 100%;

    height: 100%;

    background-position: center;

    background-repeat: no-repeat;

    background-size: cover;

    transition: all .4s;

    -webkit-transition: all .4s;

    -moz-transition: all .4s;

    -ms-transition: all .4s;

    -o-transition: all .4s;

}



.qtlxfsl:hover .qtlxfslimg {

    transform: scale(1.1);

    -webkit-transform: scale(1.1);

    -moz-transform: scale(1.1);

    -ms-transform: scale(1.1);

    -o-transform: scale(1.1);

}



.qtlxfsr {

    padding: 15px 80px;

}



.qtlxfsr .qtlxfsr_item {

    padding-bottom: 65px;

    border-bottom: 1px solid #eaeaea;

    margin-bottom: 50px;

}



.qtlxfsr .qtlxfsr_item:last-child {

    margin-bottom: 0;

    border-bottom: 0;

    padding-bottom: 0;

}



.qtlxfsr_item_title {

    font-family: 'ProximaNova-Semibold';

    text-transform: capitalize;

    font-size: 30px;

    color: #333;

}

.qtlxfsr_item_title02{

	font-size: 20px;

	font-weight: 600;

	padding-left: 30px;

	margin-top: 10px;

}

.qtlxfsr_item_ct {

    margin-top: 10px;

}



.qtlxfsr_item_ct>div {

    display: flex;

    padding: 5px 0;

}



.qtlxfsr_item_ct i {

    font-size: 18px;

    color: #234488;

	margin-right: 8px;

}



.qtlxfsr_item_ct a {

    flex: 1;

    color: #333;

}



.qtlxfsr_item_ct a:hover {

    color: #df002c;

}





/* 留言表单 */



.lybd {

    margin-top: 90px;

}



.lybd_title {

    width: 100%;

    text-align: center;

    font-family: 'ProximaNova-Semibold';

    font-size: 36px;

    color: #333;

}



.lybd_ct {

    width: 100%;

    margin-top: 40px;

}



.lybd_ctbdt {

    display: flex;

    justify-content: space-between;

}



.lybd_ctbdt>div {

    width: 49%;

}



.lybd_ctbdl_item {

    display: flex;

    height: 70px;

    line-height: 70px;

    overflow: hidden;

    border-radius: 5px;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    -ms-border-radius: 5px;

    -o-border-radius: 5px;

    padding: 0 25px;

    background-color: #f5f5f5;

    margin-bottom: 20px;

}



.lybd_ctbdl_item:last-child {

    margin-bottom: 0;

}



.lybd_ctbdl_iteml span {

    text-transform: capitalize;

    font-size: 14px;

    color: #666;

}



.lybd_ctbdl_iteml b {

    color: #df002c;

    font-size: 18px;

}



.lybd_ctbdl_itemr {

    flex: 1;

}



.lybd_ctbdl_itemr input {

    width: 100%;

    height: 100%;

    border: 0;

    background-color: #f5f5f5;

    padding-left: 10px;

}



.lybd_ctbdl_itemr input::-webkit-input-placeholder {

    color: #999;

    font-size: 14px;

}



.lybd_ctbdl_itemr input::-moz-placeholder {

    /* Mozilla Firefox 19+ */

    color: #999;

    font-size: 14px;

}



.lybd_ctbdl_itemr input:-moz-placeholder {

    /* Mozilla Firefox 4 to 18 */

    color: #999;

    font-size: 14px;

}



.lybd_ctbdl_itemr input:-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: #999;

    font-size: 14px;

}



.lybd_ctbdr {

    background-color: #f5f5f5;

    border-radius: 5px;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    -ms-border-radius: 5px;

    -o-border-radius: 5px;

    display: flex;

    flex-direction: column;

    overflow: hidden;

}



.lybd_ctbdrt {

    margin-top: 20px;

    padding-left: 20px;

}



.lybd_ctbdrt span {

    text-transform: capitalize;

    font-size: 14px;

    color: #666;

}



.lybd_ctbdrt b {

    color: #df002c;

    font-size: 18px;

}



.lybd_ctbdrb {

    flex: 1;

}



.lybd_ctbdrb_tep {

    width: 100%;

    height: 100%;

    padding: 0 20px;

    border: 0;

    background-color: #f5f5f5;

    outline: none;

    resize: none;

}



.lybd_ctbdrb textarea::-moz-placeholder {

    /* Mozilla Firefox 19+ */

    color: #999;

    font-size: 14px;

}



.lybd_ctbdrb textarea:-moz-placeholder {

    /* Mozilla Firefox 4 to 18 */

    color: #999;

    font-size: 14px;

}



.lybd_ctbdrb textarea:-ms-input-placeholder {

    /* Internet Explorer 10-11 */

    color: #999;

    font-size: 14px;

}



.lybd_ctbdb {

    margin-top: 50px;

}



.lybd_ctbdb {

    display: flex;

    justify-content: center;

}



.lybd_ctbdb>input {

    width: 205px;

    height: 65px;

    border-radius: 5px;

    -webkit-border-radius: 5px;

    -moz-border-radius: 5px;

    -ms-border-radius: 5px;

    -o-border-radius: 5px;

    overflow: hidden;

    border: 0;

    background-color: #df002c;

    font-size: 20px;

    color: #fff;

    margin: 0 10px;

    transition: all .4s;

    -webkit-transition: all .4s;

    -moz-transition: all .4s;

    -ms-transition: all .4s;

    -o-transition: all .4s;

}



.lybd_ctbdb>input:hover {

    transform: scale(.95);

    -webkit-transform: scale(.95);

    -moz-transform: scale(.95);

    -ms-transform: scale(.95);

    -o-transform: scale(.95);

}



.lybd_ctbdb>.lybd_ctbdbcz {

    background-color: #aeaeae;

}



@media screen and (max-width:1700px) {

    .zblxfs_ctitemtxt {

        padding: 0 5px;

    }

    .zblxfs_ctitemtxt a {

        font-size: 16px;

    }

    .zblxfs_ctitemimg img {

        width: 100px;

    }

    .qtlxfsr {

        padding: 15px 50px;

    }

}



@media screen and (max-width:1200px) {

    .qtlxfsr {

        padding: 10px 30px;

    }

    .qtlxfsr .qtlxfsr_item {

        padding-bottom: 25px;

        margin-bottom: 25px;

    }

}



@media screen and (max-width:992px) {

    .zblxfs {

        margin-top: 60px;

    }

    .zblxfs_titlet p,

    .lybd_title {

        font-size: 30px;

    }

    .zblxfs_titleb {

        margin-top: 10px;

    }

    .zblxfs_ct {

        flex-wrap: wrap;

    }

    .zblxfs_ctitem {

        width: 49%;

        margin-bottom: 10px;

        height: 280px;

    }

    .zblxfs_ct {

        margin-top: 20px;

    }

    .zblxfs_ctitem:nth-child(2n) {

        margin-right: 0;

    }

    .zblxfs_ctitemimg {

        margin-top: 20px;

    }

    .qtlxfs {

        margin-top: 50px;

    }

    .qtlxfsl {

        height: 400px;

    }

    .qtlxfsr {

        padding: 10px 0;

    }

    .qtlxfsr_item_title {

        font-size: 24px;

    }

    .lybd {

        margin-top: 40px;

    }

    .lybd_ct {

        margin-top: 20px;

    }

    .lybd_ctbdl_item {

        padding: 0 10px;

        height: 50px;

        line-height: 50px;

    }

    .lybd_ctbdb {

        margin-top: 20px;

    }

    .lybd_ctbdb>input {

        height: 46px;

        line-height: 46px;

    }

    .lybd_ctbdrt {

        margin-top: 10px;

        padding-left: 10px;

    }

    .lybd_ctbdrb_tep {

        padding: 0 10px;

    }

}



@media screen and (max-width:768px) {

    .zblxfs_ctitem {

        width: 100%;

        margin-right: 0;

    }

    .zblxfs_titlet p,

    .lybd_title {

        font-size: 26px;

    }

    .zblxfs_titlet p {

        margin-left: 0;

    }

    .zblxfs_titlet span {

        display: none;

    }

    .zblxfs_titleb {

        padding-left: 0;

        font-size: 14px;

        line-height: 22px;

    }

    .zblxfs_ctitemimg img {

        width: 80px;

    }

    .zblxfs_ctitemimg {

        margin-top: 15px;

    }

    .zblxfs_ctitemh {

        font-size: 22px;

        margin: 5px 0;

    }

    .zblxfs_ctitem {

        padding: 10px 0 20px;

        height: auto;

    }

    .zblxfs_ctitemtxt>div a {

        font-size: 14px;

        line-height: 18px;

    }

    .zblxfs_ctitemtxt a {

        font-size: 14px;

        line-height: 18px;

    }

    .qtlxfsl {

        height: 280px;

    }

    .qtlxfsr_item_title {

        margin-top: 20px;

        font-size: 20px;

    }

    .qtlxfsr_item_ct {

        margin-top: 5px;

    }

    .qtlxfsr_item_ct i {

        font-size: 16px;

    }

    .qtlxfsr_item_ct a {

        font-size: 14px;

        line-height: 20px;

    }

    .zblxfs_ctitemtxt {

        font-size: 14px;

    }

    .qtlxfsr_item_ct>div {

        padding: 0;

		 font-size: 14px; line-height: 22px;

		

    }

	.qtlxfsr_item_title02 { margin-top: 12px;}

    .lybd {

        margin-top: 25px;

    }

    .lybd_ctbdl_item {

        margin-bottom: 10px;

    }

    .lybd_ctbdb>input {

        font-size: 18px;

    }

    .qtlxfsr {

        padding: 0;

    }

    .lybd_ctbdt {

        flex-wrap: wrap;

    }

    .lybd_ctbdt>div {

        width: 100%;

    }

    .lybd_ctbdr {

        margin-top: 10px;

        height: 200px;

    }

}